va-classic: Eine Lösung, um VoodooAlert mit klassischerem Layout zu betreiben

  • Oh, das ist ja das richtige für GAT. :topmodel:


    Er wird sicher den Eingangspost anpassen nach etwas Testerei. :hre:


    Viele Grüße

    soggi

  • Jop, hab es ebenfalls grade eben erfahren. Folgende Alternativen bieten sich an:

    • Stylish 2.0.7 oder älter (Versionsnummer für Gecko Browser, bei Chromium bin ich nicht sicher, welche Version sicher ist), die letzte quelloffene Version.
    • Stylus[1][2], das Stylish 1.5.2 forked (Nur für Mozilla/Gecko Browser mit WebExtension Support oder Chromium Browser)
    • [Stylem], das Stylish 2.0.7 forked (Für Palemoon/Goanna ohne WebExtension Support)


    Schöne Scheiße, das! :grr:


    Edit: Posts wurden entsprechend aktualisiert.


    Edit 2: Meine Entschuldigung geht an alle Nutzer, die sich auf meine Empfehlung hin eine moderne Version von Stylish installiert haben. Es war natürlich nicht in meiner Absicht, irgendjemandem schadbringende Software unterzuschieben. ;( Zum Glück haben wir schon Alternativen für einen reibungslosen Umstieg.

    1-6000-banner-88x31-jpg

    Stolzer Besitzer eines 3dfx Voodoo5 6000 AGP Prototypen:

    • 3dfx Voodoo5 6000 AGP HiNT Rev.A-3700 (defekt)

    [//wp.xin.at] - No RISC, no fun!

    QotY: Girls Love, BEST Love; 2018 - Lo and behold, for it is the third Coming; The third great Year of Yuri, citric as it may be!

    3 Mal editiert, zuletzt von GrandAdmiralThrawn ()

  • ernesto.che

    Hat das Thema freigeschaltet